/* en */
/* toolbar */
"Linear" = "Linear";
"Linear Gradient" = "Linear Gradient";
"Radial" = "Radial";
"Radial Gradient" = "Radial Gradient";
"Actions" = "Actions";
"Special Commands" = "Special Commands";
"Gradient Type" = "Gradient Type";
"Switch between Linear, Radial and Sweep styles" = "Switch between Linear, Radial and Sweep styles";
"Presets" = "Presets";
"Quick picks" = "Quick picks";
"Swept" = "Sweep";
"Swept Angle Gradient" = "Sweep Gradient";
"Shape" = "Shape";
"Shape Gradient" = "Shape Gradient";
"Reverse" = "Reverse";
"Reverse Gradient" = "Reverse Gradient";

/* color strip context menu */
"New Color Stop" = "New Color Stop";
"Reverse Colors" = "Reverse Colors";
"Copy" = "Copy";
"Paste" = "Paste";
"Copy Image" = "Copy Image";
"Sweep" = "Swept";
"RGB Blending" = "RGB Blending";
"HSV Blending" = "HSV Blending";
"Quadratic" = "Quadratic";
"Cubic" = "Cubic";
"Sinusoid" = "Sinusoid";

